header{
	background:url(../images/header_bg.jpg) repeat-x top;


}

.iso{
margin-top:16px;

}

.callus {
display: -webkit-flex; /* Safari */
display:flex;
-webkit-flex-direction: row; /* Safari */
flex-direction:row;
align-items :center;
font-size:18px;
color:#b4aaa1;
text-transform:uppercase;
}
.black{
color:#757575;
}
.callus i{
font-size:25px;
color:#c4bbb2;
width:40px

}
.book{
text-transform:uppercase;
font-size:14px;
}
.book a{
background:url(../images/banner.png) no-repeat center;
color:#FFFFFF;
display:block;
text-align:center;
line-height:41px;
cursor:pointer;

}

#menu{
color:#8c8a8b;
text-transform:uppercase;
font-size:14px;
font-weight:700;
background-color:#4dc8bc;
border-radius:5px 5px 0 0;

}

.navbar-nav>li>a{
color:#fff;
}
.navbar-nav>li{



}
.navbar-nav>li>a:hover{
color:#307972;
background:none;
}
.navbar-nav>li:hover{
background:none;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
	
	
}

.navbar-nav>li>a:focus{
background:none!important

}
.navbar-nav>li.active>a {
 color:#307972!important;
}

.navbar-toggle{

background-color:#a05b7e!important;
}

.slider{
	background:#fff;
	padding:20px;


}
.slide{
	border:8px solid #4dc8bc;
	
}


#menu ul.nav > li {
padding-left:15px;
padding-right:15px;
  
  background:url(../images/menu_divider.jpg) no-repeat right;
  
}
#menu ul.nav > li:last-child {
 
  background:none;
  
}

#menu  .nav>li>a{
	padding:10px 8px;
	
}
.icon-bar {
    background-color:#fff!important;
}

.item h1 {
  -webkit-animation-duration: 3s;
  -webkit-animation-delay: 1s;
  
}

.item p {

  
 }


.carousel-inner p:nth-child(2) {
  -webkit-animation-delay: 2s;
 }
.carousel-inner p:nth-child(3) {
  -webkit-animation-delay: 3s;
 }
.carousel-inner p:nth-child(4) {
  -webkit-animation-delay: 4s;
  
 }


 
.carousel-caption {
    /* position: absolute; */
  
   top: 25%;
    left:20px;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 20px;
    color: #fff;
    text-align:inherit;
    text-shadow: 0 0px 0px rgba(0,0,0,.6);

}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image:none;
    background-image:none;
    background-image:none;
    background-image:none;
    filter:none;
    background-repeat: repeat-x;
}

.carousel-control.left {
   
    background-image:none;
    background-image:none;
    background-image:none;
    background-image:none;
    filter:none;
    background-repeat: repeat-x;
}

.carousel-caption h1{
font-size:36px;
color:#0a6b44;
margin-bottom:10px;
text-transform:uppercase;

}
.carousel-caption p{
font-size:24px;
color:#95a19c;
font-weight:400;
text-transform:uppercase;
margin-bottom:5px;
font-family: 'Archivo Black', sans-serif;
}


 .green{
 color:#94c84a;
 
 }
 
.carousel-caption p i{
color:#b27d98;
margin-right:5px
}

section{
padding:8px 0 8px 0;

}

.content h1{
color:#fd6426;
font-size:22px;
margin:10px 0 10px 0;
padding:10px 0 10px 0;
text-transform:uppercase;
border-bottom:2px solid #e9e9e9;

}
.content h2{
	color:#44875B;
	padding:10px 0 10px 0;
	border-bottom:1px solid #Ccc;
	font-size:17px;
	margin-bottom:15px;

	
}

.content a{
color:#552f18;
text-decoration:underline;
}


#arrowitems{
font-family: 'Montserrat', sans-serif;
font-size:18px;
color:#FFFFFF;
}

#arrowitems a{
color:#fff;
text-align:center;

text-decoration:none;

}
#arrowitems p{
padding:0 10px  0 0;
margin:1px 0 1px 0;
text-align:right;
line-height:50px;

}


#arrowitems p:nth-child(1){
/*background:url(../images/green_arrow.png) no-repeat right;*/
background-color:#6A3F1E;

}

#arrowitems p:nth-child(2){

background-color:#A96530;
}

#arrowitems p:nth-child(3){
	background-color:#E98B42;

}


#highlights{
color:#0a6b44;
font-size:17px;
padding-top:10px;
padding-bottom:10px;
font-weight:400;
text-align:justify;
}

#highlights h2{
	font-size:20PX;
	color:#fff;
	background-color:#4dc8bc;
	display:inline-block;
	padding:15px;
	text-transform:uppercase;
	margin:0 auto;
	
}


#highlights p{
	background-color:#fd6426;
	padding:20px;
	color:#FFF;
	border-top:2px solid #e2e2e2;
	border-bottom:2px solid #e2e2e2;
	
}


#highlights .title{
	
	background-color:#fcc44e;
	padding:18px;
	text-align:center;
	color:#ffffff;
	font-style:italic;
	font-weight:700;
	position:relative;
	margin-top:10px;

}
#highlights .title img{
	position:absolute;
	top:-12px;
	margin:0 35%;
	
}
#highlights .title strong{
	color:#262626;
	
}
.flex{

    display: -webkit-flex; /* Safari */
    display: flex;
 
	
	

}
.flex div{
-webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;
	
}

.flex i{
padding-left:40px;
padding-right:40px;
line-height:80px;
font-size:40px;
color:#91c846;
}

#service{
background-color:#fafafa;
position:relative;

}

#service .icon{
width:100px;
height:100px;
position:absolute;
background:url(../images/tube.png) no-repeat center;
background-color:#9ccc5a;
margin:0 auto;
right:40%;
left:40%;
top:-50px;
border-radius:50%;

}
#service h1{
text-align:center;
padding:10px 0 20px 0;
font-size:24px;
color:#9D551D;

}

#service h2{

padding:20px 0 20px 0;
font-size:20px;
color:#44875B;


}

#service  ul{
padding:0px;
margin:20px 0px 0 25px;

}

#service  li{
list-style-image:url(../images/icon.jpg);
color:#1b1a1a;
font-size:15px;

}
#service .bx{


}
#service .bx p{
color:#757575;
min-height:200px;
font-size:15px;

}
.more{

color:#FFFFFF;
font-size:14px;
}
.more a{
color:#FFFFFF;
display:inline-block;
background-color:#c2aab7;
padding:2px 20px 2px 20px;
border-radius:20px;
text-decoration:none;
text-align:center;
margin:0 auto;
}
.more a:hover{
background-color:#a8949f;
}

/*
more

*/
#moreservice{
background-color:#fbf8fa;
color:#757575;

}

#moreservice img{
margin:0 auto;
}

#moreservice h1{
font-family: 'Montserrat', sans-serif;
color:#5e6d86;
text-align:center;
font-size:20px;
margin:10px 0 10px 0;
text-transform:uppercase;
font-weight:700;
}
/* testimonial

*/
#testimonial{
background:url(../images/testimonail.jpg) no-repeat;
height:auto;
text-align:center;

  background-position:center center;

  width:100%;
  font-family: 'Playball', cursive;
  font-size:20px;
  color:#835947;
  background-color:#ecdde2;
}

#testimonial h1{
font-family: 'Montserrat', sans-serif;
font-size:34px;
text-transform:uppercase;
padding:20px 0 20px 0;

}
#main-gallery{
width:80%;
margin:0 auto;
}
.gallery-cell {
  width:100%;
  margin:0 auto;
}

.flickity-page-dots {
  bottom: 25px;
}

.flickity-page-dots,.dot.is-selected {
  background: #7AA641;
  display:none;
}


.flickity-prev-next-button.previous, .flickity-prev-next-button.next{
background:none!important;
}
footer{

text-align:center;
color:#312f32;
font-size:14px;
background-color:#e6e3e8;
}
footer i{

color:#fff!important;
font-size:16px!important;


}
footer a{
text-transform:uppercase;
color:#4c4c4c;
font-weight:700;

}
footer a:hover{
text-decoration:none;
color:#fd6426;


}

footer .link{
	width:80%;

margin:20px auto;
}

footer .link ul{
display: inline-block;

}

footer .link ul li{
	list-style:none;
	display:inline;
	
}
footer .link a{
margin:0 10px 0 10px;
font-size:12px;

}
.footericon{
text-align:center;


}
.footerbottom{
background-color:#4dc8bc;
padding:10px 0 10px 10px;
text-align:left;
color:#312f32;
}

footer h1{
font-family: 'Montserrat', sans-serif;
font-size:17px;
color:#b4aaa1;
text-align:center;
text-transform:uppercase;
margin-top:5px;
margin-bottom:5px;
}

.brown{
color:#fae3c4!important;

}
.white{
color:#664036!important;
}

.white1{
color:#ffffff!important;
}

nav{
width:100%;
z-index:400;
background-color:#fff;
transition-duration : 6s;
transition: all 0.4s ease;

}
nav.fixed-header {
  position: fixed;
  top:0; left:0;
  width: 100%; 
  

	        box-shadow: 0 2px 10px 0px #ccc; 
  
}




.navbar-header{
display:none;

}
@media(min-width: 300px){


.callus {
display:inline-block;
text-align:center;
font-size:18px;
color:#b4aaa1;
text-transform:uppercase;
margin-top:10px;
}

.margin-top{
margin-bottom:20px!important;
margin-top:20px!important;

}

}


@media(min-width: 768px){
 

.callus{
margin-top:0px;

}

.margin-top{
margin-bottom:0px!important;
margin-top:0x!important;

}
}

@media(max-width: 800px){
  #service .bx{
  margin-bottom:10px;


}




#bride{
background:url(../images/bride1.jpg) no-repeat;
min-height:10px;

  background-position:center;
  background-attachment:scroll;
  background-size:100%;
  width:100%;
  font-family: 'Playball', cursive;
  font-size:18px;
  color:#835947;
  
}

#bride h1{
font-size:18px;

}

}






.shadow{

}


/* 
/*! Flickity v1.0.0
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled{position:relative}.flickity-enabled:focus{outline:0}.flickity-viewport{overflow:hidden;position:relative;height:100%}.flickity-slider{position:absolute;width:100%;height:100%}.flickity-enabled.is-draggable{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickity-prev-next-button{position:absolute;top:50%;width:44px;height:44px;border:none;border-radius:50%;background:#fff;background:hsla(0,0%,100%,.75);cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.flickity-prev-next-button:hover{background:#fff}.flickity-prev-next-button:focus{outline:0;box-shadow:0 0 0 5px #09F}.flickity-prev-next-button:active{filter:alpha(opacity=60);opacity:.6}.flickity-prev-next-button.previous{left:-50px}.flickity-prev-next-button.next{right:-50px}.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:30px}.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}.flickity-prev-next-button:disabled{filter:alpha(opacity=30);opacity:.3;cursor:auto}.flickity-prev-next-button svg{position:absolute;left:20%;top:20%;width:60%;height:60%}.flickity-prev-next-button .arrow{fill:#333}.flickity-prev-next-button.no-svg{color:#333;font-size:26px}.flickity-page-dots{position:absolute;width:100%;bottom:-25px;padding:0;margin:0;list-style:none;text-align:center;line-height:1}.flickity-rtl .flickity-page-dots{direction:rtl}.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;filter:alpha(opacity=25);opacity:.25;cursor:pointer}.flickity-page-dots .dot.is-selected{filter:alpha(opacity=100);opacity:1}

/*

*/

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader.gif) center no-repeat #fff;
}

.list{
	
}
.list ul{
	padding:0 0 0 25px;
	marign:0px
	
}

.list ul li{
	margin-bottom:5px;
	
}

.leftmenu{
	
}
.leftmenu ul{
	padding:0px;
	margin:0px;
}

.leftmenu li{
	padding:0px;
	margin:0 0 2px 0;
	list-style:none;
}

.leftmenu li a{
	background-color:#4dc8bc;
	display:block;
	color:#fff;
	padding:10px;
	text-decoration:none;
}

.leftmenu li a:hover{
	background-color:#fd6426;	
}
.leftactive a{
background-color:#fd6426!important;		
}

.form{

}



.form input[type="text"],.form input[type="email"],.form textarea{
width:100%;
margin:10px 0 10px 0;
padding:10px;
border:1px solid #cccccc;
}
.form input[type="submit"],.form input[type="reset"]{
border:0px;
background-color:#fd6426;
color:#FFFFFF;
font-size:14px;
padding:6px;
}


gallery{
	
	}
	
	.gallery ul{
	padding:0px;
	margin:0px;
	}
	
	.gallery li{
	list-style:none;
	float:left;
	margin:2px;
	}
	
	.gallery li img{
	padding:5px;
	
	-webkit-box-shadow: 0 10px 6px -10px #777;
	   -moz-box-shadow: 0 10px 6px -10px #777;
	        box-shadow: 0 10px 6px -10px #777;
			margin-top:10px;
			margin-bottom:10px;
			border:1px solid #cccccc;
			widows:200px;
			height:150px;
	}
td p{
	padding:0px;
	margin:0px;	
}
tr{
	bo	
}
tbody{
	border:0px;	

}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
}
.but{
	text-align:center;
	margin:10px 0  0 0;
	
}
.but a{
	display:inline-block;
	padding:10px;
	background-color:#fd6426;
	color:#fff;
	text-decoration:none;
}
.but a:hover{
	
	background-color:#4dc8bc;
	
}

.galleryimg{
	margin-bottom:20px;	
}
